<html>
    <head>
        <title>Welcome to mynginxtest.ru!</title>
    </head>
    <body bgcolor=black>
        <h1>УРА!!! Success!  The mynginxtest.ru server block is working!</h1>
    </body>
</html>
